» Ubuntu » 软件包

Error

two or more packages specified (kgpg-kde4 hardy-backports)